Menu Content

Support

> Forums, FAQs & Paid Support
Welcome, Guest
Username Password: Remember me

joomla 1.5, virtuamart 2.0.9 compatibility issue
(1 viewing) (1) Guest
If you want to ask question about the product features, licensing conditions or other questions prior to purchase, please, do it here.
  • Page:
  • 1

TOPIC: joomla 1.5, virtuamart 2.0.9 compatibility issue

joomla 1.5, virtuamart 2.0.9 compatibility issue 5 years ago #39862

  • patrick0001
  • OFFLINE
  • Bubble Creative Educational Toys
  • Posts: 4
I plan to purchase the JoomSEF 3, is the component compatibility with my VM? If yes, I will purchase immediately.

www.artio.net/e-shop/joomsef/joomsef-bun...virtuemart-extension


My URL structure as below:

www.bubblecreative.com.my/component/virt...l&product_id=501

What is the different between JoomSEF 3 and JoomSEF 3 VIP?
Last Edit: 5 years ago by patrick0001. Reason: additional question

Re: joomla 1.5, virtuamart 2.0.9 compatibility issue 5 years ago #39871

  • patrick0001
  • OFFLINE
  • Bubble Creative Educational Toys
  • Posts: 4
Anyone try this component with VM2? I still waiting the reply from the sales consultant.

Re: joomla 1.5, virtuamart 2.0.9 compatibility issue 2 months ago #50658

  • jeni
  • OFFLINE
  • Posts: 2
I will let you know if this works for me Thanks and keep posting such a informative forum. 70-705 exam dumps
  • Page:
  • 1
User Login Empty